apiVersion: v1
kind: Service
metadata:
  name: {{.Values.name}}
spec:
  type: ClusterIP
  selector:
    app: {{.Values.name}}
  ports:
  - name: grpc
    port: 5000
    targetPort: {{.Values.deployment.image.port}}